./devel/ocaml-ppx_let, Monadic let-bindings for OCaml

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.13.0, Package name: ocaml-ppx_let-0.13.0, Maintainer: jaapb

A ppx rewriter for monadic and applicative let bindings, match expressions, and
if expressions.


Required to run:
[lang/ocaml] [devel/ocaml-findlib] [devel/ocaml-base] [devel/ocaml-ppxlib] [devel/ocaml-dune]

Required to build:
[pkgtools/cwrappers] [misc/ocaml-opaline]

Master sites:

SHA1: 3a1c7c74acc7da22ebcf7b3ded3baba033e27df1
RMD160: 2cf5123bf6162a492699a106566d6fab57686196
Filesize: 7.746 KB

Version history: (Expand)


CVS history: (Expand)


   2020-01-16 11:20:12 by Jaap Boender | Files touched by this commit (3) | Package updated
Log message:
Updated devel/ocaml-ppx_let to version 0.13.0.

The changelog doesn't seem to have been updated in a while, but this
version definitely adds support for OCaml 4.09.
   2019-03-12 19:22:34 by Jaap Boender | Files touched by this commit (5)
Log message:
Added devel/ocaml-ppx_let, monadic and applicative let bindings.